Commit d2cf0ef2 authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent 35336978
#use wml::debian::translation-check translation="08e97d6a66338b9fb8da51eb27b4c3dde971c164" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>В coTURN, сервере TURN и STUN для VoIP, были обнаружены многочисленные
уязвимости.</p>
<ul>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-4056">CVE-2018-4056</a>
<p>Была обнаружена SQL-инъекция в веб-портале администратора
coTURN. Поскольку веб-интерфейс для администрирования является общим с веб-интерфейсом
основной среды, к сожалению, невозможно просто отфильтровывать внешний
доступ, поэтому данное обновление безопасности полностью отключает веб-интерфейс. Пользователям
следует использовать локальный интерфейс командной строки.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-4058">CVE-2018-4058</a>
<p>Настройка по умолчанию включает небезопасное перенаправление по петле обратной связи. Удалённый
злоумышленние, имеющий доступ к TURN-интерфейсом, может использовать эту уязвимость для получения
доступа к службам, которые должны быть доступны только локально.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-4059">CVE-2018-4059</a>
<p>Настройка по умолчанию использует пустой пароль для локального административного интерфейса
командной строки. Злоумышленник, имеющий доступ к локальной консоли
(локальный злоумышленник или удалённый злоумышленник, использующий
<a href="https://security-tracker.debian.org/tracker/CVE-2018-4058">CVE-2018-4058</a>)
может повыстить привилегии до уровня администратора сервера
coTURN.</p></li>
</ul>
<p>В стабильном выпуске (stretch) эти проблемы были исправлены в
версии 4.5.0.5-1+deb9u1.</p>
<p>Рекомендуется обновить пакеты coturn.</p>
<p>С подробным статусом поддержки безопасности coturn можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/coturn">\
https://security-tracker.debian.org/tracker/coturn</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4373.data"
#use wml::debian::translation-check translation="3533697830e63ccbcf364cd1ee3485c871f2e152" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Было обнаружено несколько проблем в qtbase-opensource-src, кроссплатформенной инфраструктуре
для приложений C++, которые могут приводить к отказу в обслуживании из-за аварийного завершения
работы приложения. Кроме того, данное обновление исправляет проблему, оказывающую влияние на vlc,
при которой последнее приложение запускается без графического интерфейса пользователя.</p>
<p>В стабильном выпуске (stretch) эти проблемы были исправлены в
версии 5.7.1+dfsg-3+deb9u1.</p>
<p>Рекомендуется обновить пакеты qtbase-opensource-src.</p>
<p>С подробным статусом поддержки безопасности qtbase-opensource-src можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/qtbase-opensource-src">\
https://security-tracker.debian.org/tracker/qtbase-opensource-src</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4374.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment